DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #503
[CAP NHAT TRANG THAI TO TRINH IMPPORT] Khach hang Iuu nhap T& trinh da dugc duyét gidy va

nhd GSOFT ho trg duyét 0021/2020/TTr-0692103
10/21/2020 01:35 PM - Luc Tran Van

Status: Closed Start date: 10/21/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/21/2020 01:49 PM - Luc Tran Van

- File To trinh chu truong ra mat the moi can cap nhat trang thai duyet.pdf added

#2 - 10/27/2020 09:36 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files

To trinh chu truong ra mat the moi can cap nhat trang thai duyet.pdf 3.29 MB 10/21/2020

06/17/2025

Luc Tran Van
